BODY {
	BACKGROUND-COLOR: #609aca; MARGIN: 0px
}
#clear {
	CLEAR: both
}
.content {
	FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: normal
}
.contentitalic {
	FONT-STYLE: italic; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: 500
}
.contentbig {
	FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
#container {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 0px auto 0px 0px; WIDTH: 600px; VERTICAL-ALIGN: top; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
#top1 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 0px; WIDTH: 250px; FLOAT: left; VERTICAL-ALIGN: top; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
#top2 {
	MARGIN-TOP: 0px; WIDTH: 200px; FLOAT: right; CLEAR: right; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#text {
	MARGIN-TOP: 30px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
#loginContain {
	BORDER-BOTTOM: #3a7eb4 5px solid; BACKGROUND: url(../images/bg_login.jpg) #609aca repeat-x; HEIGHT: 60px
}
#login {
	PADDING-BOTTOM: 0; MARGIN: 0 auto; PADDING-LEFT: 70px; width:836px; PADDING-RIGHT: 0; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 10px
}
#login FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#login FORM INPUT {
	WIDTH: 138px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; /* MARGIN-RIGHT: 9px*/
}
#login FORM IMG {
	MARGIN: 7px 14px -5px -6px
}
#login A {
	COLOR: #fff; TEXT-DECORATION: none
}
#login A:hover {
	TEXT-DECORATION: underline
}
#login .member {
	FONT-SIZE: 12px
}
#login .password {
	DISPLAY: block; FONT-SIZE: 10px
}
#searchContain {
	/*BACKGROUND: url(../images/bg_search.gif) #fff no-repeat center 50%; HEIGHT: 40px*/
	BACKGROUND: /*url(../images/bg_search.gif)*/ #fff no-repeat center 50%; HEIGHT: 120px;
}
#search {
	PADDING-BOTTOM: 0px;  WIDTH: 508px; /*commented by varinder kumar 29/10/2010 MARGIN: 0px auto;  PADDING-LEFT: 685px; ; PADDING-RIGHT: 0px; PADDING-TOP: 5px*/
}
#search FORM {
	FLOAT: left
}
#search FORM INPUT {
	WIDTH: 138px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; MARGIN-RIGHT: 5px
}
#search FORM IMG {
	MARGIN-BOTTOM: -5px
}
#mainContain {
	BORDER-BOTTOM: #3a7eb4 5px solid; BACKGROUND-COLOR: #fff; HEIGHT: 100%
}
#index {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_index.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#ideas {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_ideas_new_long.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#news {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_news.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#empty {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_loggedin.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#loggedin {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_loggedin.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#moreYards {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_moreYards.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#yardExperts {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_experts.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#experts {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_experts.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#moreYards {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_moreYards.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#results {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_results.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#advancedYardSearch {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_yardSearch.jpg) #fff no-repeat left top; PADDING-TOP: 80px
}
#indexContain {
	MARGIN: 0px 5px 20px 0px; WIDTH: 700px; FLOAT: left
}
#indexInfo {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 670px; PADDING-RIGHT: 15px; HEIGHT: 560px; PADDING-TOP: 25px
}
#indexInfo TABLE TD TR {
	FONT: 9px Tahoma, Arial, Helvetica, sans-serif
}
#indexInfo H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 28px "Trebuchet MS", Tahoma, Arial, sans-serif; PADDING-TOP: 0px
}
#indexInfo H2 {
	PADDING-BOTTOM: 0px; MARGIN: -4px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 18px "Trebuchet MS", Tahoma, Arial, sans-serif; PADDING-TOP: 0px
}
#indexPic {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 35px; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: left; PADDING-TOP: 0px
}
#indexPic A {
	COLOR: #000; MARGIN-LEFT: 5px; TEXT-DECORATION: none
}
#indexPic A:hover {
	TEXT-DECORATION: underline
}
#indexPic IMG {
	MARGIN-BOTTOM: 8px
}
#indexPic A.pic {
	MARGIN-LEFT: 0px
}
#indexSide {
	MARGIN-TOP: -24px; FLOAT: left
}
#indexSide P.checks {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 18px/20px "Trebuchet MS", Tahoma, Arial, sans-serif; PADDING-TOP: 0px
}
#indexSide P.checks IMG {
	MARGIN-BOTTOM: -4px
}
#indexSide H3 {
	MARGIN: 25px 0px 4px; FONT: 20px "Trebuchet MS", Tahoma, Arial, sans-serif
}
#indexSide P.newest {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 17px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px Tahoma, Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
#indexSide P.newest A {
	COLOR: #000; TEXT-DECORATION: none
}
#indexSide P.newest A:hover {
	TEXT-DECORATION: underline
}
#indexSideManage {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; WIDTH: 300px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/bg_manage.gif) no-repeat; FLOAT: left; HEIGHT: 285px; PADDING-TOP: 15px
}
#indexSideManageLeft {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 35px; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: left; PADDING-TOP: 0px
}
#indexSideManage H5 {
	PADDING-BOTTOM: 0px; MARGIN: -4px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px "Trebuchet MS", Tahoma, Arial, sans-serif; PADDING-TOP: 0px
}
#indexSideManage H6 {
	PADDING-BOTTOM: 0px; MARGIN: -4px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 16px "Trebuchet MS", Tahoma, Arial, sans-serif; PADDING-TOP: 0px
}
#indexSideManage A:link {
	COLOR: #000; TEXT-DECORATION: none
}
#indexSideManageLeft A:link {
	COLOR: #000; TEXT-DECORATION: none
}
#indexSideManage A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
#indexSideManageLeft A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
#indexSideManage A:hover {
	TEXT-DECORATION: underline
}
#indexSideManageLeft A:hover {
	TEXT-DECORATION: underline
}
#indexContain A.forum {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: right; COLOR: #000; TEXT-DECORATION: none
}
#indexContain A.forum:hover {
	TEXT-DECORATION: underline
}
#pages {
	MARGIN: 5px 0px 0px 5px; FONT: 11px Tahoma, Arial, Helvetica, sans-serif
}
#pages A {
	COLOR: #000; MARGIN-RIGHT: 10px; TEXT-DECORATION: none
}
#pages A:hover {
	TEXT-DECORATION: underline
}
#pages A:visited {
	FONT-WEIGHT: bold
}
#pages IMG {
	MARGIN-BOTTOM: -2px; VERTICAL-ALIGN: bottom
}
#advancedSearch {
	MARGIN: 15px 0px 0px 2px; FONT: 14px Tahoma, Arial, Helvetica, sans-serif
}
#advancedSearch H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 14px Tahoma, Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
#advancedSearch UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 65px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#advancedSearch UL.last {
	MARGIN: 17px 0px 0px
}
#advancedSearch UL.last IMG {
	MARGIN-TOP: 30px
}
#advancedSearch UL.third {
	MARGIN-TOP: 17px
}
#mostViewed {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 670px; PADDING-RIGHT: 10px; FONT: 12px "Trebuchet MS", Tahoma, Arial, sans-serif; BACKGROUND: no-repeat 0px 72px; PADDING-TOP: 10px
}
#mostViewed H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif; PADDING-TOP: 0px
}
#mostViewed H5 {
	PADDING-BOTTOM: 0px; MARGIN: -4px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 16px "Trebuchet MS", Tahoma, Arial, sans-serif; PADDING-TOP: 0px
}
#mostViewed .final A:link {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT: 12px "Trebuchet MS", Tahoma, Arial, sans-serif; COLOR: #000; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#mostViewed .final A:visited {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT: 12px "Trebuchet MS", Tahoma, Arial, sans-serif; COLOR: #000; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#mostViewed .final A:active {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT: 12px "Trebuchet MS", Tahoma, Arial, sans-serif; COLOR: #000; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#mostViewed .final A:hover {
	TEXT-DECORATION: underline
}
#recommendations {
	PADDING-LEFT: 15px; WIDTH: 200px; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 600px
}
#recommendations H1 {
	MARGIN: 5px 0px 25px -2px; FONT: bold 14px "Trebuchet MS", Tahoma, Arial, sans-serif
}
#recommendations H2 {
	MARGIN: 15px 0px 0px; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
#recommendations A {
	COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#recommendations A:hover {
	TEXT-DECORATION: underline
}
#recommendations IMG.bottomAd {
	MARGIN-TOP: 15px
}
#recommendations IMG.base {
	MARGIN-LEFT: -25px
}
#seeMore {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 889px; PADDING-RIGHT: 15px; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 20px; PADDING-TOP: 0px
}
#seeMoreWrap {
	BORDER-LEFT: #696 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px -15px 0px -16px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; OVERFLOW: auto; BORDER-RIGHT: #696 1px solid; PADDING-TOP: 0px
}
#seeMore IMG {
	MARGIN: 0px -16px
}
#seeMore H1 {
	MARGIN: 0px; FONT: bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif
}
#seeMore H2 {
	MARGIN: -4px 0px 15px; FONT: 12px "Trebuchet MS", Tahoma, Arial, sans-serif
}
#seeMore H2 A {
	COLOR: #006; TEXT-DECORATION: none
}
#seeMore H2 A:hover {
	TEXT-DECORATION: underline
}
#seeMore UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 70px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#seeMore UL.last {
	MARGIN: 0px
}
#seeMore UL LI {
	MARGIN-BOTTOM: 15px
}
#seeMore UL LI A {
	COLOR: #000; TEXT-DECORATION: none
}
#seeMore UL LI A:hover {
	TEXT-DECORATION: underline
}
#mainNav {
	FONT: 18px "Trebuchet MS", Tahoma, Arial, sans-serif; FLOAT: left; HEIGHT: 26px; PADDING-TOP: 4px
}
#mainNav A {
	MARGIN: 0px 11px; COLOR: #000; TEXT-DECORATION: none
}
#subNav {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: right; PADDING-TOP: 8px
}
.profilesubnav{TEXT-ALIGN: right; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: right; PADDING-TOP: 8px}
.profilesubnav A{COLOR: #000; TEXT-DECORATION: none}
.profilesubnav A:hover{TEXT-DECORATION: underline}

#subNav A {
	COLOR: #000; TEXT-DECORATION: none
}
#subNav A:hover {
	TEXT-DECORATION: underline
}
#contact {
	FONT: 14px Tahoma, Arial, Helvetica, sans-serif; PADDING-TOP: 15px
}
#contact A {
	COLOR: #000; TEXT-DECORATION: none
}
#contact A:hover {
	TEXT-DECORATION: underline
}
#expertsTableLinks A:link {
	FONT: 9px Tahoma, Arial, Helvetica, sans-serif; COLOR: #000; TEXT-DECORATION: none
}
#expertsTableLinks A:visited {
	FONT: 9px Tahoma, Arial, Helvetica, sans-serif; COLOR: #000; TEXT-DECORATION: none
}
#expertsTableLinks A:hover {
	TEXT-DECORATION: underline
}
#page_navigator_area A:link {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif; COLOR: #000; TEXT-DECORATION: none
}
#page_navigator_area A:visited {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif; COLOR: #000; TEXT-DECORATION: none
}
#page_navigator_area A:hover {
	TEXT-DECORATION: underline
}
#page_navigator_area {
	FLOAT: left
}
#page_navigator_area .nav_selected {
	FONT: bold 11px Tahoma, Arial, Helvetica, sans-serif; COLOR: #000; TEXT-DECORATION: none
}
IMG {
	VERTICAL-ALIGN: bottom
}
.displayResults {
	MARGIN-LEFT: -4px
}
#register {
	MARGIN: 10px; WIDTH: 500px; FONT: 11px "Trebuchet MS", Tahoma, Arial, sans-serif
}
#register H1 {
	MARGIN: 0px 0px -7px; FONT-SIZE: 34px
}
#register H2 {
	MARGIN: 0px; FONT-SIZE: 24px
}
#register P {
	TEXT-ALIGN: justify; MARGIN: 25px 0px
}
#register H3 {
	MARGIN: 0px 0px -3px; FONT-SIZE: 18px
}
#register TABLE {
	MARGIN-TOP: 25px; FONT-SIZE: 14px
}
#msgBox {
	BORDER-BOTTOM: #d6cffd 1px solid; POSITION: absolute; BORDER-LEFT: #d6cffd 1px solid; PADDING-BOTTOM: 5px; MARGIN: 20px 20px 0px -50px; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 5px; BACKGROUND: #d5e3bf; HEIGHT: 270px; BORDER-TOP: #d6cffd 1px solid; BORDER-RIGHT: #d6cffd 1px solid; PADDING-TOP: 5px
}
#msgBox .text {
	WIDTH: 180px
}
#msgBox .note {
	TEXT-ALIGN: right; COLOR: #999999; FONT-SIZE: 10px
}
#msgBox #sec_code_td IMG {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
.redBtn {
	MARGIN: -17px -10px 0px 0px; WIDTH: 97px; DISPLAY: block; FLOAT: right; HEIGHT: 97px
}
.recentviewtop {
	PADDING-BOTTOM: 0pt; MARGIN: 10px 15px 0pt -4px; PADDING-LEFT: 5px; WIDTH: 300px; PADDING-RIGHT: 0pt; FLOAT: left; HEIGHT: 136px; PADDING-TOP: 5px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial
}

#forum_bg {
	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_forum.gif) #fff no-repeat left top; PADDING-TOP: 80px
}

#contest_bg {	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_nav_yard_contest.gif) #fff no-repeat left top; PADDING-TOP: 80px}

#forum_left_area{PADDING-BOTTOM:10px;PADDING-LEFT:15px;WIDTH:670px;PADDING-RIGHT:15px;MARGIN-TOP:30px;BACKGROUND:url(../images/bg_rpt_forum.gif) repeat-y 0px 100px; position:relative; padding-top:10px;}


.main_nav_bg{BACKGROUND: url(../images/bg_nav.gif) no-repeat left top; position:absolute; left:0; top:0; width:700px; height:185px; display:block;}
.main_thread_page_bg{BACKGROUND: url(../images/bg_thread_page.gif) no-repeat left top; position:absolute; left:0; top:0; width:700px; height:185px; display:block;}
.main_new_thread{BACKGROUND: url(../images/bg_new_thread.gif) no-repeat left top; position:absolute; left:0; top:0; width:700px; height:185px; display:block;}

.bg_forum_btm{BACKGROUND: url(../images/bg_btm_forum.gif) no-repeat left top; position:absolute; left:0; bottom:0; width:687px; height:16px; display:block;}
.bg_contest_btm{BACKGROUND: url(../images/bg_btm_yard_contest.gif) no-repeat left top; position:absolute; left:0; bottom:0; width:687px; height:16px; display:block;}

ul.forumposts{margin:6px 0 0 0; padding:0; width:646px; list-style:none; z-index:100; position:relative;}
ul.forumposts li{clear:left; padding:13px; margin:0 0 8px 0; list-style:none; width:620px; height:125px;BACKGROUND: url(../images/bg_forum_post.png) no-repeat left top;position:relative;}
ul.forumposts li.replies_list{background:#fff; margin-bottom:15px; height:auto;}
ul.forumposts li.thread_topic{background: url(../images/bg_thread_reply_main.gif) repeat-y left top; margin-bottom:15px; height:auto; border-top:solid 2px #79a64b;}
ul.forumposts li h2{margin:0; padding:0; font-size:20px; font-style:italic; color:#008000;}
ul.forumposts li .post_details{height:27px; color:#939a7b; font-size:12px; line-height:14px;}
ul.forumposts li .post_details span{float:left; margin-left:3px;} 
ul.forumposts li .post_details .blkinfo{float:left; color:#000;}
ul.forumposts li .post_details .span_by{margin-right:19px;}
ul.forumposts li .post_details a{float:left; color:#3074a9; text-decoration:underline; margin-left:3px;}
ul.forumposts li .authorpic{height:17px; width:17px; position:absolute; left:31px; top:36px; overflow:hidden;}
ul.forumposts li .lft_top{position:absolute; left:0px; top:0px; background: url(../images/bg_lft_top.gif) no-repeat left top; width:13px; height:13px; display:block;}
ul.forumposts li .rgt_top{position:absolute; right:0px; top:0px; background: url(../images/bg_rgt_top.gif) no-repeat left top; width:13px; height:13px; display:block;}
ul.forumposts li .lft_btm{position:absolute; left:0px; bottom:0px; background: url(../images/bg_lft_btm.gif) no-repeat left top; width:13px; height:13px; display:block;}
ul.forumposts li .rgt_btm{position:absolute; right:0px; bottom:0px; background: url(../images/bg_rgt_btm.gif) no-repeat left top; width:13px; height:13px; display:block;}
ul.forumposts li .btm_arrow{position:absolute; right:93px; bottom:-13px; background: url(../images/bg_replies_arrow.gif) no-repeat left top; width:18px; height:13px; display:block;}

ul.forumposts li .lft_top_main{position:absolute; left:0px; top:0px; background: url(../images/bg_top_main.gif) no-repeat left top; width:646px; height:16px; display:block;}
ul.forumposts li .lft_btm_main{position:absolute; left:0px; bottom:0px; background: url(../images/bg_btm_main.gif) no-repeat left top; width:646px; height:16px; display:block;}

ul.forumposts li .bg_top_editor{position:absolute; left:0px; top:-2px; background: url(../images/bg_top_editor.gif) no-repeat left top; width:646px; height:16px; display:block;}

ul.forumposts li .lnk_top{position:absolute; right:20px; bottom:15px; background: url(../images/btn_back_to_top.gif) no-repeat left 3px; height:15px; display:block; font-size:10px; padding-left:10px;}

ul.forumposts li p.forum_content{margin:0 0 19px 0; font-size:13px;}
ul.forumposts li p.forum_content a{color:#3074a9; text-decoration:underline; margin-left:3px;}
ul.forumposts li .views{line-height:26px; color:#000; font-size:11px; width:200px;}
ul.forumposts li .date_posted_area{line-height:26px; position:absolute; right:135px; line-height:26px; color:#000; font-size:10px; top:115px; font-family:Arial, Helvetica, sans-serif;} 
ul.forumposts li .date_area{position:absolute; right:0; top:115px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; width:132px;line-height:26px;}
ul.forumposts li .editor_sub{line-height:19px; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#000; margin:0 5px 5px 0; width:50px; display:block; float:left;}
ul.forumposts li .sub_txtbox{border: solid 1px #a5acb2; height:15px; margin-bottom:5px;background:#fff url(../images/bg_sub_txtbox.gif) repeat-x left top; font-size:11px; width:360px; z-index:999; margin-top:3px;}
ul.forumposts li .sub_ddl{border: solid 1px #a5acb2; height:18px; margin-bottom:5px;background:#fff url(../images/bg_sub_txtbox.gif) repeat-x left top; font-size:11px;}
ul.forumposts li .editor_btns{ height:30px; text-align:center; margin-top:15px;}

.login_post_area{background:url(../images/bg_login_post.png) repeat-x left top; width:177px; height:42px; line-height:35px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; text-align:center; margin-left:230px;}
.login_post_area a{color:#3074a9; text-decoration:underline;}

h1.forumttle{line-height:26px; font-size:22px; font-weight:bold; color:#fff; position:relative; z-index:100; font-family:trebuchet MS, Arial, Helvetica, sans-serif; margin:0;}
span.recentposts{font-size:16px; color:#000; clear:left; position:relative; z-index:100; line-height:18px}
.clear{clear:both; height:0px; font-size:0px;}
.post_reply_lnk{position:absolute; right:10px; top:13px; width:95px; height:23px; display:block;  z-index:9999;}
.start_conv_lnk{position:absolute; right:10px; top:13px; width:157px; height:23px; display:block;  z-index:9999;}
.threadpage_breadcrumb{width:550px; position:relative; height:20px; font-size:11px; margin-top:10px; overflow:hidden;}
.threadpage_breadcrumb a{text-decoration:none; font-size:11px; font-family: Arial, Helvetica, sans-serif;}

.topic_options_area{float:left; width:194px; height:59px; display:block; padding:11px 11px;background:#fff url(../images/bg_topics.gif) repeat-x left top; margin-bottom:8px;}
.topic_opt_head{float:left; font-size:18px; font-weight:bold; line-height:20px; color:#008000; margin-bottom:8px;}
#recommendations a.email_lnk{background:url(../images/ico_email.gif) no-repeat left top; padding-left:20px; height:12px; line-height:13px; font-size:13px; float:left; clear:left; margin-bottom:5px; font-weight:normal;}
.topic_chkbox{float:left; clear:left; height:12px; width:12px; overflow:hidden; margin:0 5px 0 3px; padding:0;}
.topic_chkbox_ttle{float:left; line-height:12px; font-size:13px; color:#000; font-weight:normal;}

.topic_ques_area{float:left; width:194px; height:59px; display:block; padding:11px 11px;background:#fff url(../images/bg_topic_ques.gif) no-repeat left top; margin-bottom:8px;}
.topic_ques_head{float:left; font-size:18px; font-weight:bold; line-height:20px; color:#fff; margin-bottom:8px;}
.topic_ques_ddl{border:solid 1px #000; background-color:#fff; font-size:10px; line-height:11px; float:left; clear:left; width:190px; height:17px;}

#forum_editprofile{MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_edit_profile.gif) #fff no-repeat left top; PADDING-TOP:70px; position:relative;}
#forum_editpro_left{PADDING-BOTTOM:10px;PADDING-LEFT:15px;WIDTH:670px;PADDING-RIGHT:15px;MARGIN-TOP:46px;BACKGROUND:url(../images/bg_rpt_editprofile.gif) repeat-y 0px 100px; position:relative; padding-top:0px;}
.bg_editprofile_btm{BACKGROUND: url(../images/bg_btm_editprofile.gif) no-repeat left top; position:absolute; left:0; bottom:-16px; width:687px; height:16px; display:block; margin-bottom:16px;}
#userprofile{MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/logo_user_profile.gif) #fff no-repeat left top; PADDING-TOP:70px; position:relative;}

h1.innnerttle{line-height:26px; font-size:20px; font-weight:bold; color:#fff; font-family:trebuchet MS, Arial, Helvetica, sans-serif; margin:0;}
h1.blk{line-height:26px; font-size:20px; font-weight:bold; color:#000; font-family:trebuchet MS, Arial, Helvetica, sans-serif; margin:0 8px 0 0;}
.padbtm12{padding-bottom:12px;}
h2.innnersttle{line-height:18px; font-size:16px; font-weight:bold; color:#fff; font-family:Arial, Helvetica, sans-serif; margin:0; margin-bottom:5px;}
.fleft{float:left;}
.frgt{float:right;}
.account_leftarea{float:left; width:320px; }
.upload_area{float:left; width:190px; height:100px; overflow:hidden;}
.edipro_area{float:left; width:650px;BACKGROUND: url(../images/bg_vert_div.gif) no-repeat 330px top; margin-top:14px; height:355px; }
.profile_image{float:left; width:118px; height:118px; overflow:hidden; margin-right:10px;margin-bottom:12px;}
.edit_msg{width:315px; height:90px; border:solid 1px #000; margin-bottom:20px;}
.editpro_lbl{float:left; height:14px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; margin-bottom:2px;}
.edit_full_length{height:16px;border:solid 1px #4f6b32;margin:0;padding:0;font-size:12px;color:#646464;float:left; width:300px; margin-bottom:6px;}
.city_input{width:168px; margin-right:4px;}
.state_input{width:40px; margin-right:4px;}
.zip_input{width:80px; margin-right:4px;}
.marg_edit{margin-right:7px;}
.margleft{margin-left:100px;}

.hor_div{float:left; width:650px; height:10px; }
.smallh2txt{font-size:12px;}
ul.fav_yards{float:left; margin:0 0 15px 0; padding:0; list-style:none;}
ul.fav_yards li{ width:120px; height:102px; float:left;  list-style:none; display:block; position:relative; margin-right:13px;}
ul.fav_yards li div.yardimg{float:left; width:87px; height:87px; border:solid 1px #908f78; padding:4px; background-color:#fff; display:block; overflow:hidden;}
ul.fav_yards li a.del_yard{position:absolute; right:2px; top:1px; border:0;}
ul.fav_yards li a.del_yard img{border:none;}

ul.edit_msgs{float:left; margin:0 0 10px 0; padding:0; list-style:none;}
ul.edit_msgs li{ width:650px;  float:left;  list-style:none; display:block; position:relative; margin-bottom:11px;}
ul.edit_msgs li div.post{float:left; width:620px;  padding:4px; background-color:#fff; display:block;}
ul.edit_msgs li div.post p{margin:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:15px;}
ul.edit_msgs li a.del_yard{position:absolute; right:2px; top:0px; border:0;}
ul.edit_msgs li a.del_yard img{border:none;}
.btn_saveall{margin-left:250px; float:left; margin-bottom:10px; display:inline;}
.btn_homeowner{float:left; margin-top:3px;}
.btn_homeowner img{border:0;}
#profile_leftarea{PADDING-LEFT:2px; WIDTH: 200px; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; FLOAT: left; margin-right:15px; padding-top:6px;}
#profile_leftarea H1 {MARGIN: 5px 0px 25px -2px; FONT: bold 14px "Trebuchet MS", Tahoma, Arial, sans-serif}
#profile_leftarea H2 {MARGIN: 15px 0px 0px; FONT-SIZE: 14px; TEXT-DECORATION: underline}
#profile_leftarea A {COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
#profile_leftarea A:hover {TEXT-DECORATION: underline}
.prof_login{float:left; padding:13px 0 0 200px;}
.prof_login a{color:#3074a9; text-decoration:underline;}


.user_img{float:left; width:200px; height:200px; overflow:hidden;}
.user_msg{float:left; margin-top:5px;}
.user_msg h3{font-size:12px; color:#79a64b; font-weight:bold; float:left; margin:0 0 4px 0; text-decoration:none;}
.user_msg p{color:#000; font-size:12px;}

.user_info{float:left; margin-top:5px; border:solid 1px #c4c6b7; border-left:none; margin-bottom:10px;}
.info_ttle{float:left; line-height:27px; width:191px; padding-left:8px; background-color:#eceddf; font-size:13px; font-weight:bold; color:#000;}
.info_content{float:left; padding:8px 0 8px 8px; font-size:13px; color:#000;}

.info_content span.heads{color:#888888;}
.info_content p{margin:0px 0 8px 0;}
#profile_leftarea .info_content a{color:#5c8fb2; text-decoration:underline; font-weight:normal;}

.profilewrapper{float:left; width:687px;BACKGROUND: url(../images/bg_messages_profile.gif) #fff no-repeat left top;}
img{border:0}
.chat_expert{float:left; width:647px; height:102px;  padding:18px 20px;}
.chat_expert h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; line-height:20px; margin-bottom:3px; color:#fff; margin-top:0;}
.chatmsg_txtarea{width:642px; height:52px; border:solid 1px #4f6b32; margin-bottom:7px;}


.memcomm_area{float:left; width:700px; padding:12px 0px 0px 0px; position:relative;}
.bg_rp_comm{ float:left; background:url(../images/img-left-boxr-repeat.gif) repeat-y; width:700px;padding:0px 0px 0px 0px;}
.width300{ width:300px; float:left; padding:0px 0px 0px 13px;}
.heading-smallbox{ width:196px; float:left; padding:0px 0px 5px 13px;}
.heading-large{ float:left; font-family:"Trebuchet MS"; padding-left:5px; font-size:18px; font-weight:bold;color:#008000;}
.comment{  float:left; width:671px; padding:5px 0px 7px 10px;margin:0px 0px 0px 3px;_margin:0px 0px 0px 1px; }
.highlite { background-color:#e2e1cc;}

.comment  h1{ font-family:Tahoma; font-size:12px; color:#3074a9; padding:0px 0px 0px 0px;margin:5px 0px 5px 0px;}
.divider_comm{ float:left; padding:0px 0px 0px 0px;}
.comment  h2{ font-family:Tahoma; font-size:13px; color:#000000;padding:0px 0px 0px 0px;margin:5px 0px 0px 0px;}

.yardsul{float:left; width:680px;  list-style:none; margin:10px 0 0 2px; padding:0;}
.yardsul li{float:left; width:135px; list-style:none; margin:0; padding:0;}
.yardsul li .image{float:left; text-align:center; width:87px; height:87px; padding:5px; margin-left:17px; display:inline; overflow:hidden; background-color:#fff; border:solid 1px #908f78;}
.yardsul li .content{float:left; width:119px; padding:4px 8px 0 8px; height:34px; background-color:#f6f2e9; margin:0; text-align:center;}
.yardsul li .content a{font-size:12px; color:#3074a9; text-decoration:none; line-height:15px;}

.yardsul li .fav_content{float:left; width:119px; padding:4px 8px 0 8px; height:20px; margin:0; text-align:center; color:#fff; line-height:20px; font-size:12px;}
.yardsul li .fav_content a{font-size:12px; color:#fff; text-decoration:none; line-height:20px;}

.views{color:#000; font-size:11px;}
.symb{color:#000;}
a.seemore_lnk{position:absolute; right:41px; top:27px; color:#3074a9; font-size:11px;}
h1.gresev{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; line-height:20px; margin-bottom:3px; color:#008000; margin-top:0; margin-left:15px; display:inline}
.back_bar{background-color:#f6f2e9; width:10px; height:38px; display:block; position:absolute; right:15px; top:153px;}
.recent_activity{float:left; width:650px; padding:0 18px; display:inline; background-color:#eceddf;}
.recentactivityul{float:left; width:650px; margin:10px 0 0; padding:0; list-style:none}
.recentactivityul li{float:left; clear:left; width:650px; list-style:none; margin-bottom:8px;}
.recentactivityul li .rec_act_img{width:69px; height:74px; padding:3px; border:solid 1px #908f78; float:left; margin-right:10px;}
.recentactivityul li h3{font-size:13px; color:#000; font-weight:bold; float:left; margin:0 0 4px 0;}
.recentactivityul li span{color:#000; font-size:12px; font-style:italic;}

.bg_rp_fav{ float:left; background:url(../images/bg_rpt_pro_fav.gif) repeat-y; width:700px;padding:0px 0px 0px 0px;}

#contest_left_area{PADDING-BOTTOM:10px;PADDING-LEFT:15px;WIDTH:518px;PADDING-RIGHT:15px;MARGIN-TOP:30px;BACKGROUND:url(../images/bg_rpt_yard_contest.gif) repeat-y 0px 100px; position:relative; padding-top:10px;}
#ContestContainer{margin:0px 5px 20px 0px; width:548px; float:left;}
.contest_cover{background: url(../images/bg_cover_contest.gif) no-repeat left top; position:absolute; left:0; top:0; width:548px; height:185px; display:block; overflow:hidden;}
.contest_content{position:relative; z-index:100; background: url(../images/bg_border_contest.gif) repeat-x left bottom; padding-bottom:7px; margin-bottom:7px;}
.contest_content p{color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
h2.contest_ttle{line-height:26px; font-size:20px; font-weight:bold; color:#fff; position:relative; z-index:100; font-family:trebuchet MS, Arial, Helvetica, sans-serif; margin:0; margin-bottom:4px;}
ul.contest_list{ margin:0; padding:0; list-style:disc;}
ul.contest_list li{clear:left; margin:0; padding:0 0 5px 0; list-style:disc; list-style-position:inside;color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

#current_rankings_left{PADDING-BOTTOM:10px;PADDING-LEFT:3px;WIDTH:542px;PADDING-RIGHT:3px;MARGIN-TOP:30px;BACKGROUND:url(../images/bg_rpt_yard_contest.gif) repeat-y 0px 100px; position:relative; padding-top:10px;}
ul.current_ranking{margin:0; padding:0; margin-top:15px; list-style:none; position:relative; z-index:100;}
ul.current_ranking li{margin:0; padding:10px 0; list-style:none; border:solid 5px transparent;}
ul.current_ranking li .rank{float:left; width:35px; text-align:center; height:100px; display:block; font-size:38px; font-weight:bold;}
ul.current_ranking li .yard_image{float:left; width:135px; height:100px; overflow:hidden;}
ul.current_ranking li .yard_details{float:left; width:330px; padding-left:15px; }
ul.current_ranking li .yard_ttle{float:left; color:#fff; font-size:18px; font-weight:bold;}
ul.current_ranking li .no_of_votes{color:#000; float:left; font-size:14px; padding-bottom:5px;}
ul.current_ranking li .shared_by{float:left; font-size:11px; color:#fff; padding-bottom:3px;}
ul.current_ranking li .yard_msg{float:left; color:#fff; font-size:12px;}
ul.current_ranking li.blue_first{border:solid 5px #3174b2;}
ul.current_ranking li.blue_first .rank{color:#3174b2;}
ul.current_ranking li.red_second{border:solid 5px #f3041a;}
ul.current_ranking li.red_second .rank{color:#f3041a;}
ul.current_ranking li.yellow_third{border:solid 5px #fffc00;}
ul.current_ranking li.yellow_third .rank{color:#fffc00;}


.contest_right_area{float:right; width:339px;}

.shout_area{float:left; width:309px; background:url(../images/bg_rpt_shout.gif) repeat-y 0px 0px; padding:15px; position:relative;}
.tbl_campaign{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; position:relative; z-index:100;}

.txtbox_campaign{height:15px;border:solid 1px #fff;margin:0;padding:0;font-size:12px;color:#646464; width:160px;}
.txtarea_campaign{height:45px;border:solid 1px #fff;margin:0;padding:0;font-size:12px;color:#646464; width:303px;}

.bluecolor{color:#3174b2; font-weight:bold;}
.bg_shout_btm{background: url(../images/bg_btm_shout.gif) no-repeat left top; position:absolute; left:0; bottom:0; width:339px; height:16px; display:block;}
.bg_top_shout{background: url(../images/bg_top_shout.gif) no-repeat left top; position:absolute; left:0; top:0; width:339px; height:16px; display:block;}



/*********** Neighbourhood Gossip ************/

/*#gossip_bg {	MARGIN: 0px auto; WIDTH: 920px; BACKGROUND: url(../images/bg_header_gossip.gif) #fff no-repeat left top; PADDING-TOP: 80px; padding-bottom:40px;}*/
#gossip_bg {	MARGIN: 0px auto; WIDTH: 920px; /* commented by varinder kumar 29/10/2010  
BACKGROUND: url(../images/logo_yardshare.gif) #fff no-repeat left top;*/ 
PADDING-TOP: 0; padding-bottom:40px;}
#gossipcontainer{margin:0px; width:700px; float:left;}
.gossiparea{float:left; width:700px; background:url(../images/bg_rpt_gossip_main.gif) #fff repeat-y left top; position:relative; padding:0px 0 9px; margin-top:20px;}
.topbar_gossiparea{position:absolute; left:0; top:0; height:8px; width:700px; display:block; background:url(../images/bg_top_gossip_main.gif) #fff no-repeat left top;}
.btmbar_gossiparea{position:absolute; left:0; bottom:0; height:9px; width:700px; display:block; background:url(../images/bg_btm_gossip_main.gif) #fff no-repeat left top;}
.gossip_nav_adarea{float:left; width:164px;}
.goog_ads{background-color:#FFFFFF;
float:left;
height:600px;
margin:10px 2px;
width:160px;}
ul.gossip_nav{float:left; width:164px; margin:0; padding:0; list-style:none; position:relative; z-index:100;}
ul.gossip_nav li{margin:0; padding:0; width:164px; border-bottom:solid 1px #d8d8d2; height:32px; list-style:none;}
ul.gossip_nav li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#333333; padding-left:35px; width:130px; height:32px; line-height:32px; font-weight:bold; display:block;}
ul.gossip_nav li:hover{background:url(../images/bg_gossip_nav_hover.gif) #fff repeat-x left top;}
ul.gossip_nav li:hover a{color:#fff;}
ul.gossip_nav li.selected{background:url(../images/bg_gossip_nav_hover.gif) #fff repeat-x left top;}
ul.gossip_nav li.selected a{color:#fff;}
ul.gossip_nav li.selected a.gossip_nav_1{background:url(../images/ico_nav_gossiph_1.gif) no-repeat left top;}
ul.gossip_nav li:hover a.gossip_nav_1{background:url(../images/ico_nav_gossiph_1.gif) no-repeat left top;}

.gossip_nav_1{background:url(../images/ico_nav_gossip_1.png) no-repeat 8px 7px;}
.gossip_nav_2{background:url(../images/ico_nav_newyards_2.png) no-repeat 5px center;}
.gossip_nav_3{background:url(../images/ico_nav_pics_3.png) no-repeat 5px center;}
.gossip_nav_4{background:url(../images/bg_nav_comm_4.png) no-repeat 5px center;}
.gossip_nav_5{background:url(../images/ico_nav_neigh_5.png) no-repeat 5px center;}
.gossip_nav_6{background:url(../images/ico_nav_updatedyard_6.png) no-repeat 5px center;}
.gossip_nav_7{background:url(../images/ico_yardideas_7.png) no-repeat 5px center;}
.gossip_nav_8{background:url(../images/ico_nav_forumpost_8.png) no-repeat 5px center;}
.gossip_nav_9{background:url(../images/ico_nav_yardexperts_9.png) no-repeat 5px center;}

.gossip_content{float:left; width:520px; padding-left:8px;}
.gossip_ttle{float:left; width:520px; height:38px; background:url(../images/bg_gossip_ttle.gif) repeat-x left top; position:relative; z-index:100; margin-top:8px;}

.ul_new_yards{ margin:0; padding:0; float:left; list-style:none; width:520px; margin-top:9px;}
.ul_new_yards li{float:left; width:235px; list-style:none; padding-bottom:5px;}
.ul_new_yards li .new_pic_area{width:80px; height:72px; float:left; padding:5px; background-color:#fff; overflow:hidden; border:solid 1px #e3e3de;}
.ul_new_yards li .nw_pic_content{width:135px; padding-left:8px; float:left;}
.ul_new_yards li.last_li{padding-bottom:5px;} 
.ul_new_yards li p{font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.goss_name{font-size:11px; font-weight:bold; font-style:italic; font-family:Arial, Helvetica, sans-serif;}
a.green_small{font-size:10px; color:#008000; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
a.green_small_b{font-size:11px; color:#26689d; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
a.blue_big{font-size:11px; color:#26689d; font-weight:bold; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
a.blue_more{font-size:12px; color:#26689d; font-weight:bold; text-decoration:underline; font-family:Arial, Helvetica, sans-serif;}

.ul_new_comments{ margin:0; padding:0; float:left;  list-style:none; width:520px; margin-top:9px;}
.ul_new_comments li{float:left; width:520px; list-style:none; padding-bottom:14px; clear:left;}
ul.brdr{margin-top:0;}
ul.brdr li{border-bottom:solid 1px #cacac5; padding-top:20px;}
.ul_new_comments li .new_pic_area{width:80px; height:72px; float:left; padding:5px; background-color:#fff; overflow:hidden; border:solid 1px #e3e3de;}
.ul_new_comments li .nw_pic_content{width:110px; padding-left:8px; float:left;}
.ul_new_comments li p{font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.ul_new_comments li .comments_area{float:left; width:310px; height:56px; padding:3px 2px 0 12px; background:url(../images/bg_gossip_bubble_s.gif) no-repeat left top;}



.ul_new_comments li .new_neighb_post{float:left; height:65px; width:310px; border-left:solid 1px #cacac5; padding-left:10px;}

.ul_new_comments li .new_neighb_post p{font-size:11px; color:#333; font-style:italic; font-family:Arial, Helvetica, sans-serif;margin:3px 0;}

.ul_new_comments li .new_neighb_post_imgs {float:left; height:65px; width:310px; border-left:solid 1px #cacac5; padding-left:10px;}
.ul_new_comments li .new_neighb_post_imgs p{font-size:11px; color:#333; font-style:italic; font-family:Arial, Helvetica, sans-serif;margin:0;padding:0}

.ul_new_comments li .new_neighb_join{float:left; height:80px; width:310px; border-left:solid 1px #cacac5; padding-left:10px;}
.ul_new_comments li .goss_comments{font-size:12px; color:#fff; font-family:Arial, Helvetica, sans-serif; margin:0; line-height:1.1;} 
.ul_new_comments li.last_li{padding-bottom:5px;} 
.more_lnk_area{text-align:right; padding-bottom:5px; border-bottom:solid 1px #cacac5; width:520px; float:left;}

.ul_new_comments li .new_pics_area{float:left; width:324px; height:78px; /*padding:3px 2px 0 12px;*/ background:url(../images/bg_new_pics.gif) no-repeat left top;}
.new_pic{float:left; width:66px; height:58px; background-color:#fff; padding:3px; border:solid 1px #e0e0db; margin:6px 17px;}


.new_pic_imgs {float:left; width:66px; height:58px; background-color:#fff; padding:3px; border:solid 1px #e0e0db; margin:0;}

.ul_new_comments li .new_small_area{width:66px; height:57px; float:left; padding:3px; background-color:#fff; overflow:hidden; border:solid 1px #e3e3de;}

.ul_new_neighb{ margin:0; padding:0; float:left; list-style:none; width:520px; margin-top:9px;}
.ul_new_neighb li{float:left; width:125px; list-style:none; padding-bottom:5px;}
.ul_new_neighb li .nw_pic_content{width:74px;  float:left; text-align:center;}
.ul_new_neighb li p{font-size:10px; font-family:Arial, Helvetica, sans-serif; margin:6px 0;}
.ul_new_neighb li .new_small_area{width:66px; height:57px; float:left; padding:3px; background-color:#fff; overflow:hidden; border:solid 1px #e3e3de;}

.ul_new_comments li .yard_conent{width:105px; padding-left:8px; float:left;}
.ul_new_comments li .yard_ideas{float:left; width:316px; height:81px; padding:5px 2px 0 15px; background:url(../images/bg_gossip_bubble_l.gif) no-repeat left top;}

.gossip_right_area{float:left; width:180px; padding-left:15px; margin-top:28px;}
.gossip_right_cover{float:left; width:180px; margin-bottom:10px;}

.gossip_rgt_content{float:left; width:164px; padding:8px 8px 0; background:url(../images/bg_rpt_search.gif) repeat-y left top;}
.gossip_rgt_content h2{color:#008000; font-size:14px; font-weight:bold; margin:0;font-family:Arial, Helvetica, sans-serif;}

.gossip_rgt_content h2 a {color:#008000; font-size:14px; font-weight:bold; margin:0;font-family:Arial, Helvetica, sans-serif;}

.gossip_rgt_content h2 a:hover {text-decoration:none; color:#26689d;}

.gossip_rgt_content p{color:#333333; font-size:11px; margin:3px;font-family:Arial, Helvetica, sans-serif;}
.gossip_rgt_content a.bluemore{font-size:12px; color:#26689d; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.gossip_rgt_content label{color:#333; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:16px;}
.gossip_rgt_btm{float:left; width:180px; height:11px;  background:url(../images/bg_btm_right_gossip.gif) no-repeat left top; display:block;}

.ddl_cat{width:160px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666; margin-bottom:6px;}

.pagi_area{color:#333333;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
margin-top:12px;
padding-bottom:5px;
text-align:center;
width:520px;}
.pagi_area a.select_lnk{color:#26689d;}
.pagi_area a.blue_big{text-decoration:underline;}

/*********** Neighbourhood Gossip Ends ************/
.footer{width:100%; height:135px; background:#3a7eb4; border-top:solid 8px #26689d; text-align:center;}
.footer_inner{margin:0 auto; width:900px; text-align:center;}
.footer_inner .f_lnks_area{float:left; line-height:14px; color:#fff; line-height:14px; font-size:11px; padding:15px;}
.footer_inner a.f_lnk{font-size:11px; color:#fff; text-decoration:none; line-height:14px; margin:0 5px; font-family:Arial, Helvetica, sans-serif;}
.footer_links{margin:0 auto; width:900px; text-align:center;}
.footer_links .f_lnks_area{float:left; line-height:14px; color:#fff; line-height:14px; font-size:11px; padding:15px;}
.footer_links a.f_lnk{font-size:11px; color:#fff; text-decoration:none; line-height:14px; margin:0 5px; font-family:Arial, Helvetica, sans-serif;}
.copy_area{float:right; color:#b2d788; font-size:11px; margin:15px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif;}

/* css for header menu*/#topnav{ 
FLOAT:left; width:700px; border-bottom:solid 6px #83bf41;
}
.topnav_ul{
float:left; 
list-style:none; 
list-style-type:none; 
margin:0; 
padding:0;
}
.topnav_ul li{ float:left; 
width:90px; 
height:28px; 
line-height:28px; 
color:#fff; 
margin-right:1px;}
.topnav_ul li a{
color:#26689d; 
font-size:12px;
font-family:Tahoma,Arial,Helvetica,sans-serif; 
background:url(../images/bg_nav_new.gif) no-repeat left top; 
display:block; 
width:90px; 
height:28px; 
text-align:center;}
.topnav_ul li a:hover{
text-decoration:none;
background:url(../images/bg_hover_nav.gif) no-repeat left top; 
color:#fff}
.topnav_ul li a.selected
{
background:url(../images/bg_hover_nav.gif) no-repeat left top; 
color:#fff;}
.subnav{
float:left; 
height:24px; 
width:690px; 
background:#eceddf; 
font-size:11px; 
line-height:24px; 
padding:0 0 0 10px;
}
.subnav a{padding:0 5px;}
.ttle_nav{
height:45px; 
width:685px; 
padding:0 0 0 15px; 
line-height:45px; 
background:url(../images/bg_nav_ttle.gif) repeat-x left top; 
float:left; position:relative;}
.ttle_nav h1{
line-height:45px; 
color:#fff; 
font-weight:bold; 
margin:0; 
padding:0; 
font-size:21px;
}
.ttle_nav_l1{
position:absolute; 
left:0;  
bottom:1px; 
width:12px; 
height:12px; 
background:url(../images/bg_nav_left.gif) no-repeat left bottom; font-size:12px;
}
.ttle_nav_l2{
position:absolute; 
right:0; 
bottom:1px; 
width:12px; 
height:12px; 
background:url(../images/bg_nav_rgt.gif) no-repeat left bottom; 
font-size:12px;
}
/* end of css for header menu*/

